## interactive-kiosk-browser 1.0.0

=== debian/changelog ===
interactive-kiosk-browser (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 08 Aug 2023 11:07:01 +0200
