=== debian/control ===
Source: interactive-kiosk-browser
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13), libdebhelper-perl, meson, valac
Standards-Version: 4.5.1
Vcs-Browser: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/interactive-keyboard-browser
Vcs-Git: https://git-intern.treuchtlingen.stadt/Stadt_Treuchtlingen/interactive-keyboard-browser.git

Package: interactive-kiosk-browser
Architecture: any
Depends: ${misc:Depends}
Description: A webkit based minimal browser intended for use in interactive kiosk like systems.
