## interactive-kiosk-browser 1.0.1

=== debian/changelog ===
interactive-kiosk-browser (1.0.1-1) unstable; urgency=medium

  * Mark libwebkit2gtk as dependency

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Aug 2023 17:28:44 +0200
