## interactive-kiosk-browser 1.0.2

=== debian/changelog ===
interactive-kiosk-browser (1.0.2-1) unstable; urgency=medium

  * Fixed webkit dependency

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 16 Aug 2023 17:32:32 +0200
