## interactive-kiosk-browser 1.0.3

=== debian/changelog ===
interactive-kiosk-browser (1.0.3-1) unstable; urgency=medium

  * Renamed output binary in build script
  * Added a very simple error message for failed page loads.
  * Avoid null pointer when fallback uri is not set
  * Make error dialog more configurable and improve --help

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 30 Aug 2023 09:28:27 +0200
