## interactive-kiosk-browser 1.0.4

=== debian/changelog ===
interactive-kiosk-browser (1.0.4-1) unstable; urgency=medium

  * Fix about:home
  * Apply --icon-size setting to error message button

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Wed, 30 Aug 2023 13:52:55 +0200
