## interactive-kiosk-browser 1.0.5

=== debian/changelog ===
interactive-kiosk-browser (1.0.5-1) unstable; urgency=medium

  * Improved documentation
  * Added License information
  * Add option to disable the navigation bar

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Tue, 14 Nov 2023 17:48:48 +0100
