=== debian/control ===
--- 
+++ 
@@ -9,5 +9,5 @@
 
 Package: interactive-kiosk-browser
 Architecture: any
-Depends: ${misc:Depends}, libwebkit2gtk-4.0
+Depends: ${misc:Depends}, libwebkit2gtk-4.0-37
 Description: A webkit based minimal browser intended for use in interactive kiosk like systems.
